Subject: Trainer Candidate - Neeraj Neeraj
From: Neeraj Neeraj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 05:59:43 -0500

| | Tech Support Test

Name | Neeraj Neeraj
E-mail | [email-masked]
Phone Number | (91) 8377862134
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DotPe pvt ltd | Team Leader Quality | Currently working | 45000
Previous Employer 1 | Exotic miles pvt ltd | Sr. Quality Analyst | July 2021 | 33000
Previous Employer 2 | Majorel india pvt ltd | Quality Analyst | Jan 2021 | 27000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Responsibility of handling the entire quality department for different processes.

Dealing with various Quality Analyst

Monitoring work and strategies

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

》Increasing Customer Focus in Business, Market, and Industry.

Challenge:

To make sure they meet their customer's expectations, they must be aware of their customers and upgrade any outdated procedures or abilities.
My Response:

Enhance current work with more innovation and creativity, and pursue optimization
Increase your attention to customer needs and update the current procedure
Introduce new test types in accordance with market trends
Consider unconventional solutions that satisfy customer needs while also being technologically cutting-edge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Solving some query in some time is the good approach but immediately is the delight and great approach

What according to you makes you a good candidate for this position?

I have mentored plenty of QAs and Associates.
I am pretty amazed to assume this job is another new chapter to my book and I like to read it very often.

The ones who like to seek delight in their work always prove themselves.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |